EBTABLES-LEGACY-RESTORE(8)

NAME
ebtables-legacy-restore - Restore Ethernet bridge frame Tables

SYNOPSIS
ebtables-legacy-restore

DESCRIPTION

ebtables-legacy-restore is used to restore Ethernet bridge frame Tables from data specified on STDIN. Use I/O redirection provided by your shell to read from a file

BUGS
None known as of ebtables-2.0.10-4 release

AUTHOR
Bart De Schuymer <bdschuym@pandora.be>

SEE ALSO
ebtables-legacy-save(8), ebtables-legacy(8)